-startup
../Eclipse/plugins/org.eclipse.equinox.launcher_1.5.700.v20200207-2156.jar
--launcher.library
../Eclipse/plugins/org.eclipse.equinox.launcher.cocoa.macosx.x86_64_1.1.1200.v20200508-1552
-console
-clean
-debug
-nl
en
-profile
OdysseusProfile
-vmargs
-Xms1000M
-Xmx1000M
-XX:+UseG1GC
-Declipse.log.level=ERROR
-Dlogback.configurationFile=logback.xml
-XstartOnFirstThread
-Dorg.eclipse.swt.internal.carbon.smallFonts
